Subject: Progress report on VRML Standards

From: jean stride <[email-masked]>
Date: Mon, 25 Jun 2001 08:46:42 -0400

Hello,

At the ISO/IEC JTC1/SC 24 Meeting in Lake Tahoe earlier this month
I was actioned to investigate the current status of the VRML Standards.

I can confirm that ISO/IEC 14772-2 should be available from FDIS Ballot
shortly via the National Bodies

As discussed in Lake Tahoe, Part 1 Amd 1 will undergo another round of
FPDAM balloting in SC 24 to incorporate changes requested by the Web3D
Consortium.

Jean Stride
ISO/IEC JTC 1/SC 24 Secretariat